Skip to main content
GET
/
projects
/
{project_id}
/
artifacts
/
{artifact_id}
/
content
Get uploaded project artifact content
curl --request GET \
  --url https://api.example.com/projects/{project_id}/artifacts/{artifact_id}/content \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "project_id": "<string>",
  "agent_name": "<string>",
  "filename": "<string>",
  "content_type": "<string>",
  "size_bytes": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "content": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

Project ID

artifact_id
string
required

Uploaded artifact ID

Response

Uploaded text artifact content

id
string
required
project_id
string
required
agent_name
string | null
required
filename
string
required
content_type
string
required
size_bytes
number
required
created_at
string<date-time> | null
required
content
string
required